ELSA-2017-2569

ELSA-2017-2569 - 389-ds-base security and bug fix update

Type:SECURITY
Severity:MODERATE
Release Date:2017-09-05

Description


[1.3.6.19-1]
- Bump version to 1.3.6.19-1
- Remove old mozldap and db4 requirements
- Resolves: Bug 1483865 - Crash while binding to a server during replication online init

[1.3.6.1-18]
- Bump version to 1.3.6.1-18
- Require srvcore 4.1.3
- Resolves: Bug 1479757 - dse.ldif and fsync
- Resolves: Bug 1479755 - backup fails if changelog is enabled
- Resolves: Bug 1479756 - Locked account provides different return code if password is correct

[1.3.6.1-17]
- Bump version to 1.3.6.1-17
- Resolves: Bug 1476161 - replication halt - pending list first CSN not committed, pending list increasing
- Resolves: Bug 1476162 - Change the retrochangelog default cache size


Related CVEs


CVE-2017-7551

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) 389-ds-base-1.3.6.1-19.el7_4.src.rpm21c2573df95e7718f801ec0046728f9e-
389-ds-base-1.3.6.1-19.el7_4.x86_64.rpm7a1baa0cb7365a99963a126c6d18ab88-
389-ds-base-devel-1.3.6.1-19.el7_4.x86_64.rpmd13f8e87508bd0f800f55cc021011a0f-
389-ds-base-libs-1.3.6.1-19.el7_4.x86_64.rpm765a68aae3313601ee3baf31290b0359-
389-ds-base-snmp-1.3.6.1-19.el7_4.x86_64.rpm2d31adf46ad12e14adf6a7bef2fef9ad-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete